 /*===Desktop Style===*/
    /*===================*/
	html {
		scroll-behavior: smooth;
	  }

	.navbar{
		background-color: #ffffff;
		display:none;
		border-bottom:5px solid #FFA902;
	}
	.nav-item a{
		color:rgb(0, 0, 0);
		font-size: 0.9rem;
		font-family: 'roboto';
	}
	.nav-item:hover{
		background-color:white;
	}
	.nav-item:hover a{
		color:black;
	}
	/* code menu multi level */

	.dropdown-submenu {
		position: relative;
	}
	  

	.dropdown-submenu>.dropdown-menu a{
		font-size:0.9rem;
		color:rgb(46, 46, 46);
	}
	.dropdown-menu>.nav-item{
		border-bottom:1px dotted gray;
	}
	.dropdown-menu>.nav-item:hover{
		background-color:black;
	}
	.dropdown-menu>.nav-item:hover> a{
		color:white;
	}
	.level3{
		display:none;
		position:absolute;
		left:100%;
		margin-top:-40px;
		background-color:white;
		list-style: none;
		padding:10px;
	}
	.level3 li{
		border-bottom:1px dotted gray;
	}
	.limenu3:hover ul.level3{
		display:block;
	}
	/* akhir menu multi level ------------------------- */
	
	.navbar-upscroll{
		transform:translateY(-100%);
		animation-name: menu_scrollup;
		animation-duration: 0.8s;
	}
	@keyframes menu_scrollup {
		from {transform:translateY(0%);}
		to {transform:translateY(-100%);}
	}
	.navbar-downscroll{
		transform:translateY(0%);
		animation-name: menu_scrolldown;
		animation-duration: 0.8s;
	}
	@keyframes menu_scrolldown {
		from {transform:translateY(-100%);}
		to {transform:translateY(0%);}
	}
	
	.carousel-inner img{
		width:100vw;
		max-height:80vh;
	}
	.carousel-caption{
		background-color: rgba(0, 0, 0, 0.6);
	}
	.carousel-caption h5{
		font-size: 2rem;
	}
	.carousel-caption p{
		font-size:1.2rem;
	}

	.jumbotron{
		width:100vw;
	}
	.judul-jumb1{
		padding:20px;
	}
	
	.logo-pemisah{
		text-align:center;
		padding: 10px;
	}
	.logo-pemisah img{
		width:100px;
	}
	.sub-logo{
		margin-top:20px;
		color:white;
		font-style: italic;
		font-size:2rem;
	}
	.jumb-1{
		display:flex;
		justify-content: space-evenly;
		flex-wrap:wrap;
	}
	.jumb-2{
		position:relative;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;

	}
	.jumb-2 thead{
		background-color:#BCAD07;
		color:white;
	}
	.jumb-3{
		display: flex;
		align-items: center;
		background-color:#EDEDED;
		padding-top:50px;
		padding-bottom:50px;
	}
	.jumb-3 .container{
		margin-left:auto;
		margin-right:auto;
	}
	.jumb-3 .container img{
		width:100%;
	}
	.jumb-3 .container{
		text-align: justify;
	}
	.jumb-3 .container p{
		color:rgb(65, 62, 62);
	}
	.card{
		padding:0 !important; 
		width:340px;
		margin-bottom:6px;
		
	}
	.card-body a{
		color:#000000;
	}
	.card-title{
		font-size: medium;
	}
	.akreditasi{
		display:flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.list-berita{
		color:rgb(65, 62, 62);
		list-style-type:circle;
		list-style:none;
	}
	.list-berita li{
		border-bottom:1px dotted rgb(134, 134, 134);
	}
	.list-berita li a{
		color:rgb(65, 62, 62);
		font-family: 'roboto';
		size: 15px;
	}
	.list-berita li div{
		text-align: right;
		font-style:italic;
		font-size:13px;
		color:#BCAD07
	}
	.p-berita{
		text-align:right;
		font-weight: bold;
	}

	.judul-jumbfooter{
		padding:20px;
	}

	.jumb-hub{
		display: flex;
		align-items: center;
		background-color:black;
		padding-top:50px;
		padding-bottom:50px;
		border-top:5px solid #FFA902;
	}
	
	.jumb-hub .container{
		margin-left:auto;
		margin-right:auto;
		color:rgb(240, 238, 238);
	}
	.list-footer {
		list-style:none;
	}
	.list-footer li a{
		color:rgb(216, 216, 216);
	}
	.judul-page{
		/*background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../../image/desain/backjudul.jpg');*/
		padding-top:30px;
		padding-bottom:30px;
		margin-bottom:-25px;
		
	}
	.judul-page>.container{
		color:rgb(0, 0, 0);
		/*border-left:5px solid #BCAD07;*/
	}
	.judul-page>.containter.h1{
		font-size:11px;
	}
	.breadcrumb{
		background-color:white !important; 
		margin-top:0px !important;
	}
	.isi-page>.container{
		padding:30px;
		min-height:63vh;
		text-align: justify;
		color:#000000;
		font-family: 'Poppins', sans-serif;
		font-size:15px;
		line-height: 25px;
		font-weight: 400;
	}
	

	footer{
		
		background-color:black;
		color:white;
	}
	footer>div{
		padding:10px;
	}
    /*===Tablet Style===*/
    /*==================*/
@media only screen and (min-width: 481px) and (max-width: 900px){  
	.card{
		width:48%;
	}
	.card:last-child{
		display:none;
	}
	.akreditasi{
		display:flex;
		justify-content: space-evenly;
		flex-wrap: wrap;
	}
}
    /*===Smartphone Style===*/
    /*======================*/
@media only screen and (max-width: 480px){
	.akreditasi{
		display:flex;
		justify-content: space-evenly;
		flex-wrap: wrap;
	}
	.card{
		width:100vw;
	}
}
